Reference (v1)ContractsVerträge auslesenVersion: API v1On this pageVerträge auslesen GET/v1/customers/{customerNumber}/contractsTry it outAPI versionv1Request methodGETOperation ID listContractsByCustomerLiefert alle Verträge eines KundenRequest Path parametersrequiredcustomerNumberintegerrequiredDie KundennummerResponses OK200Formatapplication/jsonDescriptionDie Verträge des KundenArray[*objecttitlestringstartDatestring (datetime)contractDurationstring]Content-Type: application/json[ { "title": "string", "startDate": "string", "contractDuration": "string" }]{ "type": "array", "items": { "title": "Contract", "type": "object", "properties": { "title": { "type": "string" }, "startDate": { "type": "string", "format": "datetime" }, "contractDuration": { "type": "string" } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/customers/123/contracts